Package: google-auth-httplib2 / 0.0.4-2

Metadata

Package Version Patches format
google-auth-httplib2 0.0.4-2 3.0 (quilt)

This package has no patches.